## pybotvac 0.0.25

=== debian/changelog ===
pybotvac (0.0.25-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:38:11 +0900

pybotvac (0.0.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1077291)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 10:15:44 +0900
