=== debian/control ===
Source: pybotvac
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/stianaske/pybotvac
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybotvac
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybotvac.git

Package: python3-pybotvac
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for controlling Neato Botvac Connected vacuum robots
 This library facilitates interaction with Neato Botvac Connected vacuum
 robots. It allows users to start, pause, and stop cleaning, send the robot to
 its base, and manage scheduled cleanings. Additionally, the library supports
 retrieving the robot's state, battery level, and latest cleaning map. Users
 can authenticate using various methods, such as password, OAuth, or
 passwordless sessions. This provides flexibility in integrating the robots
 into different environments and applications.
