## pybotvac 0.0.25%2Breally0.0.25

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: pybotvac
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/stianaske/pybotvac
@@ -15,7 +17,9 @@
 
 Package: python3-pybotvac
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Library for controlling Neato Botvac Connected vacuum robots
  This library facilitates interaction with Neato Botvac Connected vacuum
  robots. It allows users to start, pause, and stop cleaning, send the robot to
