## pybotvac 0.0.25+really0.0.25

=== debian/changelog ===
pybotvac (0.0.25+really0.0.25-1) unstable; urgency=medium

  * Update upstream source to correct version 0.0.25 (Closes: #1085802).
  * Update 0001-SubjectAltNameWarning-was-dropped-from-urllib3.patch.
  * Install sample/sample.py as example.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 06:18:21 +0100
