=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pybotvac-$1\.tar\.gz/ \
  https://github.com/stianaske/pybotvac/tags .*/v?(\d\S+)\.tar\.gz
