## pybotvac 0.0.28

=== debian/changelog ===
pybotvac (0.0.28-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Jun 2025 09:32:05 +0100
