=== debian/control ===
--- 
+++ 
@@ -9,11 +9,17 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-requests <!nocheck>,
+ python3-voluptuous <!nocheck>,
+ python3-oauthlib <!nocheck>,
+ python3-requests-oauthlib <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/stianaske/pybotvac
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybotvac
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybotvac.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pybotvac
 Architecture: all
