=== debian/watch ===
version=4
https://github.com/stianaske/pybotvac/tags .*/v?(\d\S+)\.tar\.gz
